# Generated by Django 2.2.6 on 2019-10-19 11:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0002_auto_20191018_1959'),
    ]

    operations = [
        migrations.CreateModel(
            name='Participant',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Email', models.CharField(max_length=30)),
                ('High_School_Student', models.BooleanField(default=False)),
                ('Undergraduate_Student', models.BooleanField(default=False)),
                ('Fresh_Graduate', models.BooleanField(default=False)),
                ('Other', models.BooleanField(default=False)),
                ('Company', models.CharField(max_length=30)),
                ('Name', models.CharField(max_length=50)),
                ('Gender', models.CharField(choices=[('M', 'Male'), ('F', 'Female')], default='M', max_length=30)),
                ('Birthdate', models.DateField()),
                ('Contact', models.CharField(max_length=30)),
                ('Privacy', models.BooleanField(default=False)),
            ],
        ),
    ]
